import { Component, OnInit } from '@angular/core';
import { BaseComponent } from '../../base/base.component';

@Component({
  selector: 'app-career-history',
  templateUrl: './career-history.component.html',
  styleUrls: ['./career-history.component.scss']
})
export class CareerHistoryComponent  extends BaseComponent implements OnInit {

  constructor() {
      super();
  }

  ngOnInit() {
  }

}
